body {text-align: center; width: 780; font-family: Arial Unicode MS, Helvetica, sans-serif;}
.pagecontent {text-align: left; width: 780; margin: 0 auto;}
.p_taandeta {margin: 0 0 0 0.5cm; padding:0 auto; text-indent: -0.5cm}
.p_taandega {margin: 0 0 0 0.5cm; padding:0 auto; text-indent: -0.5cm}
.XXXp_taandega {margin: 0 0 0 0.5cm; padding:0 auto;}
.tervikart {margin-top: 1em}
.rasvane {font-weight:bold;}
.atvw_l {font-style:italic;}
.atvw_i {font-weight:bold;}
.etvw_m {font-family: Arial;font-weight:bold;}
.etvw_et {font-size:x-small;}
.etvw_hld, .etvw_k, .etvw_k1, .etvw_k2, .etvw_sl, .etvw_t, .etvw_t1, .etvw_gki, .etvw_vk, .etvw_lvk, .etvw_evk, .etvw_svk, .etvw_qvk, .etvw_avk, .etvw_vtl {font-style:italic;}
.etvw_t .etvw_k .etvw_gki i { font-style:normal; }
.etvw_s, .etvw_s1, .etvw_s2, .etvw_v, .etvw_v1, .etvw_v2 {font-size:x-small;text-transform:uppercase;}
.etvw_kom {background-color:sandybrown;}
.inf {font-size:smaller;}
.lspool {background-color:#dddddd}
.lslisa {background-color:#eeeeee}
.artpart {background-color:#cfecec}

.leitud_id {background-color:#FFFF80}
.leitud_ss {background-color:#ffd700}

.niru { background-color: lightsalmon }
.halb { background-color: lightsalmon; font-size: smaller }
.etem, .hea { background-color: palegreen }
